﻿/* Стили стартовой странички */

html, body { min-width: 1000px; }

html { background: #ffff2f url(/i/home_html.gif) repeat-x; }

body { background: url(/i/home_content.jpg) no-repeat right 301px; }
#site { background: url(/i/home_body.jpg) no-repeat; }

#maus { position: absolute; top: 0; right: 9px; text-indent: -99999px; overflow: hidden; width: 293px; height: 167px; background: url(/i/home_maus.jpg) no-repeat; z-index: 10; }

#header { padding-left: 460px; height: 107px; }

#menu { padding: 282px 0 0 235px; }

#content { margin-left: 460px; padding-top: 45px; }

#news { width: 100%; margin: 0px 0px 20px 0px; padding: 0px; color: #b91616; }

#news table { width: 100%; margin: 0px; padding: 0px; border-collapse : collapse; border: 0px; }

#news table td { width: 50%; margin: 0px; padding: 0px 20px 0px 10px; border-left: 2px solid #b91616; vertical-align: top; }

#news table td b { font-size: 1.1em; }


#footer {  }
	/* footer_right { background: url(/i/home_footer_right.gif) no-repeat top right; } */
	#footer_left { background: url(/i/home_footer_left.gif) no-repeat; }
